@media only screen and (max-width: 600px) {
.desktop_nav {
    display: none;
}
.nav {
    display: block;
  padding: 0 15px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  background-color: #1c1822;
  transition: .3s;
  font-family: "Inter", sans-serif;
  padding-top: 0;
}

.nav.active {
    box-shadow: 0 2px 10px rgba(0,0,0,.1);
}

.nav.hide {
   top: -200px !important;
}

.nav-area {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 300px;
  margin: 0 auto;
  -ms-flex-wrap: wrap;
flex-wrap: wrap;
  background-color: #1c1822;
  padding: 2px 0;

}

.brand {
  font-size: 1.3rem;
  font-weight: 600;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 5px;
}
.brand span {
  color: white;
}

.brand img {
    width: 40px;
}

.nav-burger {
  width: 30px;
  cursor: pointer;
  fill: white;
  background-color: rgb(117, 22, 207);
  padding: 5px;
  border-radius: 3px;
}

.nav-menu {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  max-height: 0;
  opacity: 0;
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
  visibility: hidden;
  margin-top: 10px;
}

.nav-menu a {
  width: 100%;
  margin: 5px 0;
  color: white;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative;
  text-decoration: none;
  font-weight: bolder;
  padding: 5px 0;
  border-bottom: 1px solid rgba(47, 79, 79, 0.362);
}

.nav-menu a:hover {
    text-decoration: underline;
}
.nav-menu a:nth-child(6) {
  font-weight: bold;
}


.nav-menu.active {
  max-height: 200rem;
  opacity: 1;
  visibility: visible;
}

.nav-menu-dekstop {
  display: none;
}
}

@media only screen and (min-width: 600px) {

.desktop_nav {
    display: none;
}

.nav {
  padding: 0 15px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  background-color: #1c1822;
  transition: .3s;
  font-family: "Inter", sans-serif;
  padding-top: 0;
}

.nav.active {
    box-shadow: 0 2px 10px rgba(0,0,0,.1);
}

.nav.hide {
   top: -200px !important;
}

.nav-area {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1200px;
  margin: 0 auto;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background-color: #1c1822;
  padding: 2px 0;

}

.brand {
  font-size: 1.3rem;
  font-weight: 600;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 5px;
}
.brand span {
  color: white;
}

.brand img {
    width: 40px;
}

.nav-burger {
  width: 30px;
  cursor: pointer;
  fill: white;
  background-color: rgb(117, 22, 207);
  padding: 5px;
  border-radius: 3px;
}

.nav-menu {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  max-height: 0;
  opacity: 0;
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
  visibility: hidden;
  margin-top: 10px;
}

.nav-menu a {
  width: 100%;
  margin: 5px 0;
  color: white;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative;
  text-decoration: none;
  font-weight: bolder;
  padding: 5px 0;
  border-bottom: 1px solid rgba(47, 79, 79, 0.362);
}

.nav-menu a:hover {
    text-decoration: underline;
}
.nav-menu a:nth-child(6) {
  font-weight: bold;
}


.nav-menu.active {
  max-height: 200rem;
  opacity: 1;
  visibility: visible;
}

.nav-menu-dekstop {
  display: none;
}
}

@media only screen and (min-width: 1200px) {


.navlogo {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.7em;
    border: 1px solid transparent;
}

.navlogo:hover {
    border: 1px solid black;
    border-style: dotted;
}
.navlogo h1 {
    font-weight: normal;
}

.desktop_nav {
    display: inline-block;
    padding: 10px;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    background-color: #1c1822;
    position: fixed;
    z-index: 9999;
    justify-content: center;
    align-items: center;
    font-family: "Inter", sans-serif;
}

.navlist {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 70%;
    height: 100%;
    margin: auto;
    background-color: transparent;
}

.navlist img {
    width: 100px;
    background-color: transparent;
    display: inline-block;
    align-items: flex-start;
    align-items: flex-start;
}

.flex {
    display: flex;
    align-items: center;
    gap: 30px;
}

.flex li {
    list-style-type: none;
    text-decoration: none;
}

.flex a {
    color: white;
    font-weight: 700;
    transition: all ease 400ms;
    text-decoration: none;
    border: 1px solid transparent;
    font-size: 12px;
    padding: 5px 10px;
}

.flex a:hover {
    border-style: dotted;
    color: white;
    transition: all ease 400ms;
    background-color: #2e2738;
}

.flex i {
    font-weight: normal;
    font-size: 1.3em;
}

#get-button {
    background-color: rgb(117, 22, 207);
    padding: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: white;
    font-weight: 700;
    border-radius: 100px;
}

#get-button:hover {
    background-color: rgb(147, 45, 243);
}

#sonar-button-navbar {
    background-color: transparent;
    padding: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid white;
    color: white;
    font-weight: 700;
    border-radius: 100px;
    transition-duration: 360ms;
}

#sonar-button-navbar:hover {
    background-color: white;
    color: black;
}

nav {
    display: none;
}
} 
